name: Help Topics
type: module
description: 'Displays help topics provided by themes and modules.'
package: Core (Experimental)
# version: VERSION
dependencies:
  - drupal:help

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
